#content
{
	width:				auto;
	padding-right:		25px;
	margin-right:		-25px;
}

.bodytext
{
	/*margin-right:		40px;*/
}





/*---------------------------------------------------------------------------------------------------------
//	Slideshow index thumbnails
//-------------------------------------------------------------------------------------------------------*/
a.slide
{
	display:				block;
	float:					left;

	/*width:					40px;*//*138px;*/
	height:					120px;
	margin:					0px 20px 20px 0px;
	/*background-color:		#eeeeee;*/

	border-radius:			8px 8px;
	-moz-border-radius:		8px 8px;

	text-align:				center;

	line-height:			30px;
	font-size:				20px;
	font-weight:			bold;
	cursor:					pointer;
}
a.slide:hover
{
	/*background-color:		#dddddd;*/
}
a.slide:hover img
{
	border:					1px inset #cccccc;
}
.slide-container
{
	/*width:					40px;*/ /*138px;*/
	/*height:					40px;*/ /*138px;*/
	/*overflow:				hidden;*/

	text-align:				center;
	display:				table-cell;
	/*vertical-align:			middle;*/
	/*background-image:		url( /gallery/images/bg_slide.png );
	background-position:	center center;
	background-repeat:		no-repeat;*/

}
.slide-container img
{
	border:					1px inset #eeeeee;
}


/*---------------------------------------------------------------------------------------------------------
//	Slideshow
//-------------------------------------------------------------------------------------------------------*/
#lightbox
{
	position:				absolute;
	top:					0px;
	left:					0px;
	z-index:				1001;
	width:					100%;
	height:					100%;
	display:				none;
	text-align:				center;
	padding-top:			50px;
}

#lightbox table
{
	margin:					0px auto;
	border-collapse:		collapse;
}
#lightbox table td
{
	padding:				0px;
}

#lightbox-header
{
	position:				relative;
	padding-left:			10px;
	text-align:				center;
	background-color:		#FFFFFF;
	padding:				5px 0px 0px;

}

td#lightbox-frame
{
	text-align:				center;
	
	background-position:	center center;
	background-repeat:		no-repeat;

	background-color:		#d3cfa2;
	width:					520px;
}	


td#lightbox-frame img
{
	float:	center;
}

#g1
{
	margin:		7px;
}

/*	caption toggle button	*/
td#captiontoggle
{
}

#slidenav img
{
	vertical-align:			middle;
}

#slidenav2
{
	display:				inline;
	width:					110px;
	border:					3px solid white;
}

a.smlink1
{
	float: left;
}

#slide-title
{
	clear:					both;
	background-color:		#FFFFFF;
	text-align:				center;
	padding:				0px 20px;
	display:				block;
	height:					50px;
	line-height:			50px;

	font-family:			"Trebuchet MS", verdana,arial,sans serif;
	font-size:				12px;
	color:					black;
	font-weight:			bold;
}

/*---------------------------------------------------------------------------------------------------------
//	Slide nav
//-------------------------------------------------------------------------------------------------------*/
table#slidenav
{
	white-space:			nowrap;

	line-height:			1.7em;
	font-family:			"Trebuchet MS", verdana,arial,sans serif;
	font-size:				10px;
	color:					black;

	margin-top:				5px;

	width:					100%;
	background:				transparent url(/gallery/images/lightbox-header.jpg) repeat-x;


}

table#slidenav td
{
	height:					20px;
	line-height:			20px;
	color:					white;
}

table#slidenav a
{
	color:					white;
}

#slidecounter
{
	display:				inline;
	padding:				0px 10px;
}

a#previous
{
	font-weight:			bold;
}

a#previous:hover
{
}

a#next
{
	font-weight:			bold;
}

a.back-button
{
}

a#next:hover
{
}


/*---------------------------------------------------------------------------------------------------------
//	Details
//-------------------------------------------------------------------------------------------------------*/
#details-image
{
	text-align:				left;
}


/*---------------------------------------------------------------------------------------------------------
//	Dim
//-------------------------------------------------------------------------------------------------------*/
#dim
{
	display:				none;


	background-color:		rgb(0, 0, 0);
	opacity:				0.7;
	filter:					alpha(opacity=70);
	-moz-opacity:			0.70;
	z-index:				1000;
	height:					100%;
	width:					100%;
	background-repeat:		repeat;
	position:				absolute;
	top:					0px;
	left:					0px;
	height:					2100px;

}	






#g1
{
	position:				relative;
	overflow:				hidden;
}



.pagenav
{
	clear:					both;

	margin:					0px 20px 20px 0px;
	background-color:		#eeeeee;

	padding:				0px 10px;

	border-radius:			8px 8px;
	-moz-border-radius:		8px 8px;

	line-height:			1.7em;
	font-family:			"Trebuchet MS", verdana,arial,sans serif;
	font-size:				11px;
	color:					black;
}
.pagenav a
{
	font-weight:			bold;
}


/*	new gallery	slideshow styles	*/

#caption-block
{
	display:				none;

	position:				absolute;
	top:					0px;
	left:					0px;
	z-index:				3000;

	width:					100%;
	background-color:		#EEEEEE;

	opacity:				0.75;
	filter:					alpha(opacity=75);

	text-align:				left;
}
#caption
{
	margin:					20px;
	line-height:			1.7em;
	color:					black;
	font-family:			"Lucida Sans Unicode", "Lucida Grande",verdana,arial,sans serif;
	font-size:				12px;

}
.credit
{
	margin:					20px;

	text-align:				right;
}


#captiontoggle.active
{
	background-color:		rgb(0,68,102);
}